/*FORMS*/
.class-form { width:90%; margin:0 auto; padding:0 0 20px 0; font-family: OpenSans, Arial, Helvetica, Tahoma, Veranda; font-size: 16px; }
.class-form input, .class-form select, .class-form textarea {  }
.class-form .input-label { max-height: 40px; }
.class-form .row { position: relative; margin-top: 20px; }
.class-form .row:first-child { margin-top:0; padding-top:0;  }
.class-form .row img { position: absolute; z-index: 1; }
.class-form .row .title { position: absolute; z-index: 2; font-weight: bold; color:#223770; padding-left: 10px; }
.class-form .row .title label { line-height: 40px; }
.class-form .row textarea { padding:10px 30px; }
.class-form .row .submitBtnBox input { }
.formSmall { font-size:16px; }
.formLinkBlue { color:#013394; }
.class-form .row input { height: 33px; margin-top: 2px; background-color:rgba(255,255,255,0.5); border: 0; color:#000000; }
.class-form .row input[type="radio"]{width:auto}
.class-form .row input[type="submit"] { margin-left: -30px; width: 290px; text-align:left; background-color:transparent; }
.class-form .select { width: 48%; height: 33px; margin-left: 120px; margin-top: 3px; overflow: hidden; background-color:rgba(255,255,255,0.5); border: 0px solid #ccc; color:#404040; }
.class-form .select.normalize { -webkit-appearance: none; -webkit-border-radius: 0px; }
.class-form .input-dropdown { position: absolute; left: 60%; height: 18px; top: 10px; }
.ie .class-form .input-dropdown, .ff3 .class-form .input-dropdown { display:none; }
.class-form .input-select-wrapper { overflow: hidden; width: 100%; }
.class-form .submitBtnBox { background-image:url(/images/general/solidays/theme/valentines/submitButton.png), url(/images/general/solidays/theme/valentines/submitButtonVerticalSlice.png); background-size: 70% 100%; background-position:top right, top left; background-repeat:no-repeat,repeat-y; min-width:250px; width:calc(100% - 110px); min-height:56px; height:56px; display: inline-block; vertical-align: top; top: 50%; margin:0 auto;position:relative; margin-left:120px;}
.class-form #Submit { color:white; font-size:16px; width:100%; height:100%; background-color:transparent; border:none; text-align:left; cursor:pointer; margin-top:0px; }
@media only screen and (max-width: 950px) {
.class-form .submitBtnBox { top:0;position:relative; margin-left:120px; }
}

::-webkit-input-placeholder {color:#404040;}/* WebKit browsers */
:-moz-placeholder {color: #404040;opacity: 1;}/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #404040;opacity: 1;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #404040;}/* Internet Explorer 10+ */

/*Button Styles*/
.btnPink { background-image:url(/images/general/solidays/theme/valentines/submitButton.png), url(/images/general/solidays/theme/valentines/submitButtonVerticalSlice.png); background-size: cover, 70% 100%; background-position:top right, top left; background-repeat:no-repeat,repeat-y; min-width:300px; min-height:56px; height:80px; display: inline-block; vertical-align: top;margin:0 auto; }
.btnPink input { color:white; font-size:24px; width:calc(100% - 25px); height:100%; background-color:transparent; border:none; text-align:center; text-shadow:black 2px 2px 2px; cursor:pointer; margin-top:0px; margin-left:0; padding-right:25px; cursor:pointer; }


/*SPECIAL FORM*/
.solidayCardForm {width:70%; margin:0 auto;}
.solidayCardForm label{font-size:16px;font-weight:bold}
.solidayCardForm .input-label{width:175px;}
.solidayCardForm .row input, .solidayCardForm .row textarea, #recaptcha_widget_div,.solidayCardForm  .submitBtnBox, .g-recaptcha{margin-left:153px; width:calc(100% - 185px); color:white; font-family:OpenSans, Arial, Helvetica, Tahoma, Veranda; font-size:150%; padding-left:30px;}
.g-recaptcha{margin-left:275px;}
#recaptcha_widget_div{padding-left:0;}
.solidayCardForm .row textarea{ width:calc(100% - 215px);}
.solidayCardForm .submitBtnBox {width:calc(100% - 155px); padding-left:0;}
.solidayCardForm .submitBtnBox #Submit { color:white; font-size:30px; width:100%; height:100%; background-color:transparent; border:none; text-align:center; text-shadow:black 2px 2px 2px; cursor:pointer; margin-top:0px; }
.solidayCardForm p.privatePolicy{font-size:100%; line-height:normal; text-align:center; color:#CCC; margin:15px auto 0;}
.solidayCardForm p.privatePolicy a{font-weight:bold;color:white;}
/*RECAPTCHA*/
#recaptcha_widget_div { display:inline-block; width:calc(100% - 155px)}
.recaptchatable { border: 0px solid #dfdfdf !important; width:100%; }
/*captcha image cell*/
.recaptcha_image_cell,#recaptcha_image{width:90% !important; margin-top:-30px !important;}
.recaptchatable #recaptcha_image #recaptcha_challenge_image{width:100%;}
/*captcha Response text field*/
.recaptchatable #recaptcha_response_field{width:80% !important; margin:0 5%;  background-color:rgba(255, 255, 255, 0.8); color:black; }
#recaptcha_table td { background-color:rgba(255,255,255,0.5); }
.recaptchatable a img { width:1px !important; height:1px !important; }
img#recaptcha_logo { margin-top:40px; }
#captcha_hardtoread { position: relative; color: navy !important; font-size: 80% !Important; font-weight: bold; left: 50%; margin: 0 !important; top: 65px; padding: 0 !important; }
#recaptcha_reload_btn { background:url(/images/mep/refreshBtn.png?2) left no-repeat !important; background-size: 172px 32px; width:172px !important; height:32px !important; display:block; margin-top:12px; }
#recaptcha_reload_btn:hover { background-image:url(/images/mep/refreshBtnOver.png?2)!important; }
#recaptcha_switch_audio_btn { background:url(/images/mep/playBtn.png?2) left no-repeat !important; background-size: 43px 32px; width:43px !important; height:32px !important; display:block; margin-top:2px; }
#recaptcha_switch_audio_btn:hover { background-image:url(/images/mep/playBtnOver.png?2)!important; }
#recaptcha_whatsthis_btn { background:url(/images/mep/helpBtn.png?2) left no-repeat !important; background-size: 43px 32px; width:43px !important; height:32px !important; display:block; margin-top:2px; }
#recaptcha_whatsthis_btn:hover { background-image:url(/images/mep/helpBtnOver.png?2)!important; }
img#recaptcha_logo { display:none; margin-top:0; padding-top: 40px; background: url(/images/mep/send-name-to-mars/captcha-hard-to-read.png); background-size: 100% 100%; background-position-y: -228px; }
#recaptcha_table { background-image:url(https://www.google.com/recaptcha/api/img/clean/logo.png)!important; background-repeat:no-repeat; background-position:91% 75%; background-size:99px 50px;background-color:rgba(255, 255, 255, 0.7); }
#recaptcha_privacy { display:none; }
@media only screen and (max-width: 1100px) {
.recaptchatable #recaptcha_response_field{width:80%; height:40px; font-size:30px; padding:0 8px;}
.class-form{width:100%; padding:0;}
.class-form .row input{height:40px; margin-top:0;}
.solidayCardForm {width:calc(100% - 100px); margin:0 auto; font-size:150%;padding-bottom:50px;}
.solidayCardForm .row input, .solidayCardForm .row textarea, #recaptcha_widget_div,.solidayCardForm  .submitBtnBox{margin-left:249px; width:calc(100% - 290px); color:white; font-family:OpenSans, Arial, Helvetica, Tahoma, Veranda; font-size:150%; padding-left:40px;}
#recaptcha_widget_div{padding-left:0;}
.solidayCardForm .submitBtnBox {/*width:calc(100% - 250px); padding-left:0;*/width:100%;padding-left:0;margin-left:0;}
.solidayCardForm .row textarea{ width:calc(100% - 320px); margin-top:0;}
.solidayCardForm .input-label{ max-height:45px; width:285px;}
.solidayCardForm label{font-size:24px;}
.solidayCardForm p.privatePolicy{font-size:80%;}
#recaptcha_widget_div { display:inline-block; width:calc(100% - 250px)}
}


.title .extraMessage{font-size:80%; font-weight:normal;line-height:normal;display:block;margin-top: 30px;width: 150px;color: white;margin-left: -10px;}
@media only screen and (max-width: 950px) {
.title .extraMessage{width:250px;}
}
@media only screen and (max-width: 700px) {
    .g-recaptcha{margin-left:auto;margin:0 auto;padding-top:30px;}
}